﻿/* Geral */
hr.divider { border-color: #8ebf25!important; }

/* Links */
a {
    color: #25a7e0;
    text-decoration: none;
}
a:hover { color: #25a7e0aa; text-decoration: none; }

.text-white a { color: #fff; }
.text-white a:hover { color: #25a7e0aa; text-decoration: none; }

/* Menu Principal */
#mainNav { background: #444; }
#mainNav.navbar-scrolled { background: #444; }
#mainNav .navbar-nav .nav-item .nav-link { color: #fff!important; }
#mainNav .navbar-nav .nav-item .nav-link:hover { color: #ffffffaa!important; }
#mainNav .navbar-nav .nav-item .nav-link.active { color: #8ebf25!important; }

@media (max-width: 991px) {
    #mainNav { background: #444; }
}

/* Logotipo */
@media (min-width: 992px) {
    #mainNav .logo-fixed { display: none; }
    #mainNav .logo { display: block; }
    #mainNav.navbar-scrolled .logo-fixed { display: block !important; }
    #mainNav.navbar-scrolled .logo { display: none !important; }
}

@media (max-width: 991px) {
    #mainNav .logo-fixed { display: block; }
    #mainNav .logo { display: none; }
}

/* Conteúdo (header) */
header.masthead { background: #f8f9fa!important; }
@media (min-width: 992px) {
    header.masthead { height: auto!important; padding-top: 10rem!important; }
}

/* Secções */
.page-section { padding: 0!important; }
.page-section > .container { padding-top: 4rem!important; padding-bottom: 4rem!important; }
.page-section:not(:first-child) > .container { border-top: 1px solid rgb(0,0,0,0.1); }
